[UAEPlayerState]
HeadShotNum=9999
DamageAmount=9999
InDamageAmount=9999
HitShelterDamage=9999
HitEnemyHeadAmount=9999

[WeaponDamageRecord]
TotalDamage=9999F
HeadShootCount=9999F
BodyShootCount=9999F
HitDistanceArray=9999F

[ServerVersion]
0.0.0.0

[Core]
Paks=false

[Config]
AntiCheat.ini=false
LogOnline=log
LogOnlineGame=log
LogHttp=log
LogSTEOnlineGame=log
LogCircle=log
LogItemGeneratorBase=log
LogBulletHitImpact=log
LogGCloud=log
LogClass=log
LogSTCharMoveSpecial=log
LogAntiCheat=log
LogAntiCheatVersion=log
LogPandora=log
ServerSpawn=log
Loglib=log
LogAntiCheat=log
Log=false
LogSpawn=log
LogCheat=log
LogSaveGames=log
LogInit=log
LogTaskGraph=log
LogDevObjectVersion=log
LogMemory=log
LogTextLocalizationManager=log
LogObj=log
LogExit=log
LogPlatformFile=log
LogOnline=log
LogOnlineGame=log
LogHttp=log
LogSTEOnlineGame=log
LogCircle=log
LogItemGeneratorBase=log
LogBulletHitImpact=log
LogTemp=log
LogScriptPlugin=log
LogUMG=log
LogSecurityInfoCollector=log
AttrModifyComponent=log
LogNearDeath=log
LogSkinnedMeshComp=log
LogNetPartialBunch=log
LogDoor=log
LogBackPack=log
LogPickUp=log
LogIOS=log
LogAndroid=log
LogGCloud=log
LogGameInfo=log
LogNet=log
LogAirAttack=log
LogSTCharacterMovement=log
LogWeaponImportant=log
LogClient=log
LogAvatar=log
LogLandscape=log
LogMidasInterface=log
LogNula=log
LogChangeWearing=log
LogSTCharMoveSpecial=log
LogParticleCache=log
LogVehicle=log
LogVehicleSync=log
LogSkillEditorSkill=log
LogSkillPoolManager=log
LogAIActing=log
LogSTExtraPetCharacter=log
LogCharacterState=log
LogCharacterDamage=log
LogCharParachute=log
LogPetAnimInstance=log
LogPetEventManagerComponent=log
LogNetPlayerMovement=log
LogAntiCheat=log
LogRep=log
LogFPP=log
LogTimeLineSync=log
LogSecurityCoronaLab=log
LogGeneratorItem=log
LogGeneratorTriggerItem=log
LogCharAnim=log
LogParachuteAnimComp=log
LogSTExtraAnimInstance=log
LogSTExtraVehicleAnimInstance=log
LogMonsterAnimInstance=log
LogSimpleAnimList=log
LogInfectionAnimList=log
LogPlayEmote=log
LogLobbyPlayEmoteCom=log
LogActivity=log
LogSpotGroupObject=log
LogFilterConfig=log
LogCharacterParachute=log
MyLandscape=log
PandoraSlua=log
LogSkill=log
LogLevelStreaming=log
LogAkAudio=log
LogGarbage=log
LogTaskTrigger=log
LogWeapon=log
LogWeaponNew=log
LogBackPackComp=log
LogGameplay=log
LogAimAssist=log
LogLobby=false
LogTDM=true
LogClasik=true
LogClasic=true
LogReport=true
Loglib=false
Loglib.tersafe=false
LogPaksVersion=false

Modedd/hhtronix